﻿.main-content {
    background: #fff;
    min-height: 400px;
    text-align: left;
}

h1 {
    background: #3571b5;
    color: #fff;
    padding: 5px 10px;
}

.content-wrapper {
    text-align: left;
    position: relative;
}

.content-wrapper img {
    margin: 0;
}

.on-banner-content {
    text-align: left;
    top: 0;
    left: 135px;
}

.asterisk-red {
    color: #ff0000;
}

@media only screen and (min-width: 500px) {
    .on-banner-content {
        position: absolute;
        text-align: right;
        top: 0;
        left: 135px;
    }
}

.content-wrapper .top-link a {
    border: 1px solid #e2e5e6;
    background: #f2f6f9;
    padding: 2px 10px;
    border-radius: 6px;
    box-shadow: 2px 2px 3px #d3dfe8;
}

.content-wrapper .top-link a:hover {
    text-decoration: none;
}

.content-wrapper .on-banner-content .stay-online-informed {
    margin-bottom: 40px;
}

.content-wrapper .top-link .glyphicon {
    font-size: 16px;
    text-indent: 5px;
}

.content-wrapper .home-section-head {
    color: #005290;
    font-weight: bold;
    font-size: 17px;
    margin-top: 30px;
    background: #f2f6f9;
    padding: 3px 10px;
}

.home .home-include-content .click-link {
    font-weight: bold;
}

@media only screen and (max-width: 767px) {
    .home-include-content .col-xs-12.col-sm-6 {
        margin-bottom: 20px;
    }
}

@media only screen and (min-width: 768px) {    
    .home-include-content .margin-bottom {
        margin-bottom: 20px;        
    }
}

.home h1 {
    font-size: 1.5em;
}

.home h2 {
    font-size: 1.3em;
    background: #E5ECF2;
    padding: 5px 0;
}

.home h2.top-link {
    background: none;
}

@media only screen and (min-width: 768px) {
    
    .home h1 {
        font-size: 2em;
    }

    .home h2 {
        font-size: 1.5em;
    }
}

.home .welcome-section {
    text-align: left;
}

/*.home .welcome-section h1 {
    font-weight: bold;
    padding: 5px;
    background: #d9d9d9;
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
}*/

.home .welcome-section h3 {
    font-weight: bold;
}

.home .welcome-section .promo-list {
    padding-left: 0;
}

@media only screen and (min-width: 500px) {
    .home .welcome-section .promo-list {
        padding-left: 20px;
    }
}

.home .welcome-section .promo-list li {
    list-style-type: none;
}

.home .welcome-section .promo-item-content:nth-child(2n+1) {
    font-weight: bold;
}

.home .welcome-section .promo-item-content:nth-child(2n) {
    padding-left: 24px;
}

.home .welcome-section .glyphicon.glyphicon-chevron-right {
    margin-right: 10px;
}

.home .latest-announcement {
    text-align: left;
}

.home .latest-announcement .announcement-description img {
    margin: 0;
}

.home .turn-around-time,
.home .message-section,
.home .current-jobs {
    text-align: left;
}

.home .message-section .message-content .date-subject {
    font-weight: bold;
}

.home .message-section .message-item {
    font-size: 13px;
    padding: 20px;
    border: 1px solid #e8e8e8;
    box-shadow: 8px 8px #d0d0d0;
}

.home .message-section .messages .message-item {
    height: 250px;
    overflow-y: scroll;
}

#messages1 a {
    word-break: break-all;
}

.home .current-jobs .container-fuild {
    font-size: 12px;
}

.current-jobs .table-header {
    display: none;
}

.hideOnDesktop {
    display: inline-block;
}

.current-jobs #messages1 {
    height: 400px;
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 10px;
    border: 1px solid #e8e8e8;
    box-shadow: 8px 8px #d0d0d0;
}

.current-jobs .current-job-pages {
    margin: 10px 0;
    text-align: center;
}

.current-jobs .current-job-pages a {
    margin: 0 5px;
}

.current-jobs .current-job-title {
    margin-top: 30px;
}

@media only screen and (max-width: 767px) {
    
    .current-jobs .job-item .job-id {
        font-weight: bold;
    }

    .current-jobs .job-item {
        margin-bottom: 15px;
        font-size: 12px;
    }

}

@media only screen and (min-width: 768px) {

    .current-jobs .table-header {
        display: block;
        padding-right: 15px;
        margin-right: 0px;
        margin-left: 0px;
        background: #e8e8e8;
    }
    
    .hideOnDesktop {
        display: none;
    }
    
    .current-jobs .table-header p {
        display: inline-block;
        margin: 5px 0;
    }

    .current-jobs .table-header img {
        display: inline-block;
    }

    .current-jobs .job-item {
        line-height: 20px;
    }

    .current-jobs .job-item:nth-child(2n) {
        background: #fcfdfe;
    }

    .current-jobs .job-item:nth-child(2n + 1) {
        background: #f6f6f6;
    }
}

@media only screen and (min-width: 950px) {
    .current-jobs .table-header {
        font-weight: bold;
    }
}

.home .bulletins {
    text-align: left;
    font-size: 12px;
    line-height: 20px;
}

.home .bulletins .table-header {
    display: none;
}

@media only screen and (min-width: 768px) {
    .home .bulletins .table-header {
        display: block;
        background: #e8e8e8;
        font-weight: bold;
        font-size: 13px;
        padding: 5px 0;
        margin-bottom: 5px;
    }   
}

@media only screen and (max-width: 767px) {
    .bulletins .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }
}

.home .notes {
    text-align: left;
}

.home .bulletins .bulletin-item {
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.home .help-button {
    background: #33a6dc;
    color: #fff;
    padding: 5px 10px;
    border-radius: 7px;
}

.home .home-help {
    text-align: left;
}

.home .notes img {
    margin-left: 0;
}

.home .note-title {
    font-weight: bold;
}

.home p.hideOnDesktop {
    display: block;
    margin: 0;
}

@media only screen and (min-width: 768px) {
    .home p.hideOnDesktop {
        display: none;
    }
}

.message-section .message-title,
.current-jobs .current-job-title,
.bulletins h3,
.channel.home .education-videos h3, 
.notes .notes-heading,
.technical_support h3,
.how-site-works h3 {
    color: #fff;
    background: #030576;
    padding: 5px 15px;
    font-size: 16px;
}

@media only screen and (max-width: 767px) {
    .message-section .message-title,
    .current-jobs .current-job-title,
    .channel.home .education-videos h3, 
    .bulletins h3,
    .notes .notes-heading,
    .technical_support h3,
    .how-site-works h3  {
        margin: 0 -15px 10px;
    }
}

.surepress-tacs .main-content {
    text-align: left;
}

.surepress-tacs h1 {
    font-size: 2em;
    margin-top: 30px;
}

.surepress-tacs h2 {
    font-size: 1.2em;
}

@media only screen and (max-width: 767px) {
    .surepress-tacs h1 {
        font-size: 1.5em;
        margin-top: 30px;
    }

    .surepress-tacs h2 {
        font-size: 1em;
    }

    .surepress-contact h1 {
        font-size: 1.5em;
    }    
}

.surepress-tacs .main-content h2,
.privacy .main-content h2,
.my-account.update-details h2,
.onlinequery h2,
.products-categories h3,
.product-resources h3,
.product-downloads h3,
.admin-support h2,
.ad-guidelines h2,
.cat-types h3,
.consumables h2,
.brochures h3,
.product-range-guide h3,
.shop2 h3,
.insider-join.add-valid-member h2 {
    margin-top: 50px;
    background: #ececec;
    padding: 5px;
    color: #10218b;
}

.shop2 h3.first {
    margin-top: 20px;
}

.product-resources h3,
.product-downloads h3 {
    margin-top: 30px;
}

.surepress-tacs .main-content h2.first-sub-heading,
.privacy .main-content h2.first-sub-heading {
    margin-top: 30px;
}

.surepress-tacs .main-content p,
.surepress-tacs .main-content ul,
.surepress-tacs .main-content li {
    font-size: 13px;
}

.surepress-tacs .main-content ul li ol {
    margin-bottom: 20px;
}

.surepress-tacs .main-content ol li {
    list-style-type: lower-alpha;
}

.surepress-contact .main-content {
    text-align: left;
}

.surepress-contact .containerMessage a {
    font-weight: bold;
}

.shop-orderHistory .table-head {
    display: none;
}

@media only screen and (min-width: 768px) {
    .shop-orderHistory .table-head {
        display: block;
        font-weight: bold;
    }    
}

.shop-orderHistory .pages {
    text-align: center;
    margin: 5px 0;
}

.shop-orderHistory .order-item {
    margin-bottom: 20px; 
}

.shop-orderHistory .order-item .order-no {
    font-weight: bold;
}
@media only screen and (min-width: 768px) {

    .shop-orderHistory .order-item .order-no {
        font-weight: normal;
    }

    .shop-orderHistory .order-item:nth-child(2n) {
        background: #d6d6d6;
    }

    .shop-orderHistory .order-item {
        margin: 5px -10px;
    }

    .shop-orderHistory .table-head {
        padding-top: 5px;
        padding-bottom: 5px;
        margin-left: -10px;
        margin-right: -10px;
        background: #3571b5;
        color: #fff;
    }
}

.shop-orderHistory .purchase-list {
    border: 1px solid #c5c5c5;
    padding-left: 10px;
    padding-right: 10px;
}

.shop-orderHistory .additional-links img {
    margin: 5px 0;
}

.shop-orderHistory .link-button {
    padding: 5px 10px;
    background: #10218b;
    color: #fff;
    border-radius: 10px;
}

.shop-orderHistory .pages a {
    margin: 0 10px;
}

.shop-orderHistory .order-status-list {
    padding-left: 0;
}

.shop-orderHistory .order-status-list li {
    margin-bottom: 7px;
}

.shop-orderHistory .order-status-list .italic {
    font-style: italic;
}

.shop-orderHistory .order-status-detail {
    margin-top: 30px;
    margin-bottom: 0;
}

.shop-consumables .select-title {
    font-weight: bold;
    font-size: 16px;
}

.shop-consumables .select-lebel {
    font-weight: bold;
}

.shop-consumables a.button {
    background: #10218b;
    color: #fff;
    padding: 5px 10px;
    display: block;
    max-width: 80px;
    text-align: center;
    margin-top: 15px;
    border-radius: 10px;
    margin-bottom: 30px;
}

.shop-consumables a.button:hover {
    background: #0056a1;
}

.shop-products .consumables-column {
    margin-bottom: 10px;
}

.shop-products .consumables-column:nth-child(2n) {
    background: #e5f0fa;
}

.shop-products .consumables-column select {
    min-width: 40px;
}

.shop-products .consumables-column .notify-me {
    margin-left: 0;
}

.shop-products .add-button,
.myCart .empty-cart-button .button,
.myCart .bottom-buttons .button,
.buttons .button {
    background: #217bba;
    background: -webkit-linear-gradient(#217bba, #21a1fa);
    background: -o-linear-gradient(#217bba, #21a1fa);
    background: -moz-linear-gradient(#217bba, #21a1fa);
    background: linear-gradient(#217bba, #21a1fa);
    color: #fff;
    padding: 5px 10px;
    margin: 10px 0;
    display: block;
    max-width: 230px;
    text-align: center;
}

.billing-details .buttons {
    max-width: 500px;
}

.billing-details .buttons .button,
.delivery-method .buttons .button {
    width: 100px; 
}

.shop-products .row.heading {
    background: #006cd0;
    padding: 8px 0;
    font-weight: bold;
    color: #FFF;
    display: none;
}

.shop-products .back-button .add-button {
    width: 70px;
}

.shop-products .consumables-column .prod-name {
    font-weight:  bold;
}

.shop-products table.table {
    font-size: 11px;
    border: 1px solid #e1e1e1;
}

.shop-products table.table .notify-button {
    background: #337ab7;
    color: #fff;
    padding: 2px 3px;
    border-radius: 5px;
}

.shop-products table.table thead {
    background: #3571b5;
    color: #fff;
}

.shop-products table.table thead tr th {
    border: 1px solid #fff;
}

.shop-products table.table tr.title {
    background: #a7c1df;
    font-weight: bold;
}

.shop-products .add-cart {
    float: right;
}

.shop-products table.table td.product-name {
    font-weight: bold;
    color: #003399;
}

.shop-products table.table img.notify-me {
    margin-left: 0;
}

@media only screen and (min-width: 768px) {
    .shop-products .row.heading {
        display: block;
    }

    .shop-products .consumables-column .prod-name {
        font-weight:  normal;
    }
}

.myCart .heading,
.myCart .cart-items {
    font-size: 12px;
}

.myCart .cart-items {
    padding-top: 20px;
    padding-bottom: 10px;
}

.myCart .cart-items .item {
    font-weight: bold;
    margin: 0;
} 

.myCart .cart-items span {
    min-width: 50%;
} 

.myCart .heading {
    font-weight: bold;
    color: #fff;
    background: #006cd0;
    padding: 10px 0;
    margin-bottom: 10px;
}

.myCart .Global-code {
    font-style: italic;
}

.myCart .cart-detail-block,
.myCart .cart-checkout-block {
    max-width: 500px;   
}

.myCart .bottom-buttons {
    max-width: 470px;
    margin-top: 30px;
}

.myCart .bottom-buttons .cart-shop-more {
    clear: both;
}

.myCart .bottom-buttons .button a {
    color: #fff;
}

.myCart .cart-summary {
    text-align: right;
    margin-right: 27px;
    margin-top: 20px;
}

.myCart .cart-step {
    text-align: right;
   clear: both;
}

.myCart .cart-items {
    border: 1px solid #ececec;
    border-collapse: collapse;
    border-bottom: none;
}

.myCart .cart-items.last {
    border-bottom: 1px solid #ececec;
}

.myCart .agree-terms {
    text-align: right;
}

.myCart .help-popup {
    margin-bottom: 20px;
}

.myCart .remove-cart-item {
    position: absolute;
    top: 0;
    left: 50px;
}

@media only screen and (min-width: 350px) {
    .myCart .remove-cart-item {
        left: 70px;
    }
}

@media only screen and (min-width: 450px) {
    .myCart .remove-cart-item {
        left: 80px;
    }
}

.myCart .unit-price {
    color: #0078ff;
    font-style: italic;
}

@media only screen and (max-width: 767px) {
    .myCart .cart-continue a,
    .myCart .back-button a {
        margin-left: 0;
        margin-right: 0;
        background: #fff;
        color: #1f80c7;
        font-weight: bold;
        border: 2px solid #006cd0;
    }

    .myCart .cart-items {
        padding-bottom: 10px;
    }

    .myCart .button-update-trolley {
        display: block;
        margin: 10px 0 0 0;
        padding: 2px;
        width: 120px;
    }

    .myCart .cart-total {
        display: block;
        margin-top: 10px;
        margin-bottom: 10px;
        max-width: 390px;
    }
}

.billing-details .details-confirmation .item-title {
    display: block;
    font-weight: bold;
}

.billing-details .details-confirmation .info-item {
    margin: 5px 0;
}

@media only screen and (min-width: 500px) {
    .billing-details .details-confirmation .item-title {
        display: inline-block;
        width: 180px;
    }
}

.billing-details h2,
.delivery-method h2,
.shopping-summary h2,
.existing-order-details h2 {
    color: #10218b;
}

.delivery-method .buttons {
    max-width: 545px;
}

.delivery-method .buttons input.button {
    border: none;
    padding: 7px 19px;
}

.delivery-method .buttons .button.next-button {
   float: right;
}

.delivery-method .delivery-info .head {
    font-weight: bold;
    background: #006cd0;
    color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
}

.delivery-method .delivery-info .body {
    margin-top: 3px;
    margin-bottom: 3px;
}

.delivery-method .delivery-info {
    max-width: 540px;
    border: 1px solid #006cd0;
    margin-left: 0;
}

.delivery-method .delivery-info .small-screen {
    display: block;
}

.delivery-method .delivery-info .small-screen .head,
.delivery-method .delivery-info .small-screen .body {
    padding-left: 10px;
}

.delivery-method .delivery-info .small-screen .head {
    margin-top: 0;
    margin-bottom: 0;
}

.delivery-method .delivery-info .min-width-screen {
    display: none;
}

@media only screen and (min-width: 500px) {
    .delivery-method .delivery-info .small-screen {
        display: none;
    }

    .delivery-method .delivery-info .min-width-screen {
        display: block;
    }
}

.shopping-summary .billing-address .title,
.shopping-summary .delivery-address .title,
.existing-order-details span.title {
    display: block;
    min-width: 130px;
    font-weight: bold;
}

.existing-order-details .order-summary .title {
    min-width: 200px;
}

.shopping-summary .billing-address {
    margin-bottom: 30px;
}

.shopping-summary .billing-address,
.shopping-summary .delivery-address,
.existing-order-details .existing-billing-details,
.existing-order-details .existing-shipping-details {
    color: #656565; 
    padding: 0 20px;
    border: 1px solid #dcdbdb;
    margin-left: 5px;
    -webkit-box-shadow: 5px 5px 5px #888888;
    -moz-box-shadow: 5px 5px 5px #888888;
    box-shadow: 5px 5px 5px #888888;
}


@media only screen and (min-width: 768px) {
    .shopping-summary .billing-address .title,
    .shopping-summary .delivery-address .title,
    .existing-order-details span.title {
        display: inline-block;
    }

    .shopping-summary .billing-address {
        margin-bottom: 0;
    }
}

.shopping-summary .heading,
.existing-order-details .details-table .heading {
    background: #006cd0;
    color: #fff;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.shopping-summary .body .content p {
    font-size: 12px;
    margin-top: 5px;
    margin-bottom: 2px;
}

.shopping-summary .body .content .item {
    font-weight: bold;
}

.shopping-summary .body .content .global-code {
    font-style: italic;
}

.shopping-summary .body .content:nth-child(2n+1) {
    margin-top: 5px;
    margin-bottom: 5px;
    background: #e5f0fa;
}

.shopping-summary .total-section {
    margin-top: 10px;
}

.shopping-summary .total-section div {
    margin-top: 5px;
    margin-bottom: 5px;
    color: #565656;
}

.shopping-summary .total-section {
    margin-top: 10px;
    border: 1px solid #808080;
    -webkit-box-shadow: 5px 5px 5px #888888;
    -moz-box-shadow: 5px 5px 5px #888888;
    box-shadow: 5px 5px 5px #888888;
    margin-bottom: 20px;
}

@media only screen and (min-width: 768px) {
    .shopping-summary .total-section {
        margin-top: 10px;
        border: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        margin-bottom: 20px;
        border-top: 1px solid #cacaca;
    }

    .shopping-summary .body .content p {
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

.shopping-summary .shop-for-more a {
    background: none;
    color: #337ab7;
    text-decoration: underline;
    margin-left: 0;
    margin-right: 20px;
}

.shopping-summary .buttons .text-left {
    text-align: left;
}

.shopping-summary .buttons .text-center {
    text-align: center;
}

.shopping-summary .buttons .text-right {
    text-align: right;
}

.terms-conditions h3 {
    margin-top: 50px;
    background: #ececec;
    padding: 5px;
    color: #10218b;
}

.terms-conditions h3.first {
    margin-top: 30px;
}

.terms-conditions .numeric-li li {
    list-style-type: decimal;
    font-weight: bold;
}

.terms-conditions .numeric-li li p {
    font-weight: normal;
}

.faqs h2 {
    margin-top: 30px;
    background: #ececec;
    padding: 5px;
    color: #10218b;
}

.scroll-top {
    border: 1px solid #10218b;
    border-radius: 7px;   
}

.scroll-top .glyphicon {
    padding-left: 5px;
    padding-right: 5px;
}

.scroll-button {
    text-align: center;
    margin: 20px auto; 
}

.unsubscribe input#unsubscribe {
    margin-top: 10px;
}

.unsubscribe .login-sec .fi_content {
    display: inline-block;    
}

.unsubscribe .login-sec label {
    min-width: 150px;
}

.unsubscribe .formItem ul {
    padding: 0;
}

.unsubscribe .formItem .fi_content li {
    list-style-type: none;
}

.unsubscribe .formItem .fi_content input {
    width: 230px;
}

.unsubscribe fieldset {
    padding-top: 1em;
}

.unsubscribe .col-1 {
    margin-top: 50px;
}

.unsubscribe .login-sec .email-section {
    margin-bottom: 5px;
}

.users-messages .message-tab-nav {
    padding-left: 0;
    border: 1px solid #e3e3e3;
    font-weight: bold;
}

.users-messages .message-tab-nav li {
    width: auto;
    color: #a7a7a7;
    text-align: left;
    padding: 8px 0 8px 10px;
    list-style-type: none;
    border-bottom: 1px solid #e3e3e3;
    text-transform: uppercase;
}

.users-messages.home .message-tab-nav li.home,
.users-messages.inbox .message-tab-nav li.inbox,
.users-messages.sent-items .message-tab-nav li.sent-items,
.users-messages.create-new .message-tab-nav li.create-new {
    background: #10218b;
}

.users-messages .message-tab-nav li a {
    color: #656565;
}

.users-messages.home .message-tab-nav li.home a,
.users-messages.inbox .message-tab-nav li.inbox a,
.users-messages.sent-items .message-tab-nav li.sent-items a,
.users-messages.create-new .message-tab-nav li.create-new a {
    color: #fff;
}

.users-messages .message-tab-nav li:hover {
    background: #ebebec;
}

.users-messages .message-tab-nav li:hover a {
    color: #000;
}

.users-messages .content {
    margin-top: 10px;
}

.users-messages.create-new .buttons .button {
    width: 80px;
    display: inline-block;
}

.users-messages.create-new .buttons .button.cancel {
    margin-left: 40px;
}

.users-messages.create-new .message-box {
    width: 100%;
    max-width: 500px;
}

@media only screen and (min-width: 768px) {
    
    .users-messages.create-new .buttons .button {
        width: 130px;
    }

    .users-messages.create-new .buttons .button.cancel {
        margin-left: 80px;
    }
}

.users-messages table.table {
    overflow-x: scroll;
}

.users-messages .table.messages {
    border: 1px solid #dddddd;
    font-size: 12px;
}

.users-messages .table.messages p {
    margin: 2px 0 0 0;
}

.users-messages .pagination .page {
    margin: 0 5px;
}

.users-messages .table.messages thead {
    background: #3571b5;
    color: #fff;
}

/*.users-messages.inbox table.table td.reply .paceholder {
    width: 51px;
    height: 25px;
    background-image: url("/img/email/btn_reply_h.gif");
}

.users-messages.inbox table.table td.reply .paceholder:hover {
    background-image: url("/img/email/btn_reply_h_r.gif");
}*/

.users-messages.inbox table.table td.first img {
    display: inline-block;
}

.users-messages.inbox table.table .buttons .button {
    margin: 0;
}

.search-results .table .product-code {
    font-weight: normal;
    font-style: italic;
}

.shop-products .table > thead > tr > th {
    vertical-align: top;
}

.pop-up {
    max-width: 450px;
}

body.pop-up {
    font-size: 12px;
}

.pop-up h2 {
    border-bottom: 1px dashed #cccccc;
    padding-bottom: 10px;
}

.pop-up ol ul {
    padding-left: 15px;
}

.pop-up ol ul li {
    list-style-type: initial;
}

.pop-up ol > li {
    margin-bottom: 30px;
}

.pop-up .content {
    text-align: left;
}

.pop-up .content ol {
    padding-left: 15px;
}

.pop-up .buttons .button {
    width: 80px;
    float: right;
    margin-right: 20px;
}

.my-account.update-details .single-block,
.insider-join.add-valid-member .single-block {
    margin-bottom: 15px;
    max-width: 500px;
}

.my-account.update-details .single-block label,
.insider-join.add-valid-member .single-block label {
    color: #464646;
}

.my-account.update-details .small-note,
.insider-join.add-valid-member .small-note {
    font-size: 11px;
    color: #797979;
}

.my-account.update-details .long-width,
.insider-join.add-valid-member .long-width  {
    width: 95%;
    max-width: 220px;
}

.my-account.update-details .company-details img,
.insider-join.add-valid-member .company-details img {
    display: inline-block;
}

.my-account.update-details .phone-fax-width,
.insider-join.add-valid-member .phone-fax-width {
    width: 60%;
    max-width: 167px;
}

.my-account.update-details .web-address-block,
.insider-join.add-valid-member .web-address-block {
    max-width: 182px;
    width: 65%;
}

.my-account.update-details input.button,
.my-account.update-details .buttons .button-back,
.insider-join.add-valid-member input.button,
.insider-join.add-valid-member .buttons .button-back {
    background: #10218b;
    color: #fff;
    padding: 7px 15px;
    display: block;
    max-width: 80px;
    text-align: center;
    margin-top: 15px;
    border-radius: 10px;
    margin-bottom: 30px;
}

.my-account.update-details .buttons .button-back,
.insider-join.add-valid-member .buttons .button-back {
    padding: 5px;
}  

.my-account.update-details input.button:hover,
.insider-join.add-valid-member input.button:hover {
   background: #1b33ce;
}

.my-account.update-details .buttons a.button,
.insider-join.add-valid-member .buttons a.button {
    width: 72px;
}

.my-account.update-details .company-info .question,
.insider-join.add-valid-member .company-info .question {
    font-weight: bold;
}

.my-account.update-details .epson-products-sold label, {
    width: 135px;
}

.my-account.update-details .epson-products-sold label {
    min-width: 135px;
}

.my-account.update-details .epson-products-sold input,
.my-account.update-details .wheretobuy-section input {
    margin-left: 5px;
    margin-right: 5px;
}

.my-account.update-details .wheretobuy-section {
    margin-top: 30px;
}

.my-account.update-details .company-info textarea,
.my-account.update-details .company-info textarea {
    width: 90%;
    max-width: 500px;
    height: 100px;
}

.my-account.update-members .member-info {
    font-size: 12px;
    color: #333;
}

.my-account.update-members .member-info .info-head {
    background: #3571b5;
    color: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
}

.my-account.update-members .member-info .member-name a {
    color: #003399;
}

.my-account.update-members .member-info .info-item {
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #e1e1e1;
}

@media only screen and (max-width: 767px) {
    .my-account.update-members .member-info .info-item {
        line-height: 22px;
    }
}

.my-account.update-members .member-info .info-item:first-child {
    border-top: 1px solid #e1e1e1; 
}

.my-account.update-members .member-info .member-name {
    font-weight: bold;
}

.row.info-item span {
    width: 57px;
}

.my-account.update-members .buttons .button {
    width: 120px;
}

@media only screen and (min-width: 768px) {

    .my-account.update-members .margin-left-right {
        padding-left: 15px;
        padding-right: 15px;
    }

    .my-account.update-members .member-info {
        border-left: 1px solid #e1e1e1;
        border-right: 1px solid #e1e1e1;
    }
}

.my-account.add-members .company-detail {
    max-width: 450px;
}

.my-account.add-members .company-detail .cd-title {
    color: #1e518a;
    font-weight: bold;
    padding-left: 0;
}

.my-account.add-members .company-detail .cd-title,
.my-account.add-members .company-detail .cd-content {
    border: none;
}

.my-account.add-members .add-member-table > tbody > tr > td  {
    border-top: none;
    padding-left: 0
}

.my-account.add-members .add-member-block {
    color: #4e4e4e;
}

.my-account.add-members .add-member-block .col-xs-12.col-sm-6 {
    padding-left: 0;
    padding-right: 0;
}

@media only screen and (min-width: 768px) {
    .my-account.add-members .add-member-block .col-xs-12.col-sm-6:nth-child(2n+1) {
        padding-right: 15px;
    }

    .my-account.add-members .add-member-block .col-xs-12.col-sm-6:nth-child(2n) {
        padding-left: 15px;
    }
}

.my-account.add-members .add-member-block .t-title {
    font-weight: bold;
}

.my-account.add-members .add-member-block .t-copy input,
.my-account.add-members .add-member-block .t-copy select {
    width: 95%;
    max-width: 260px;
}

.my-account.add-members h2 {
    background: #ececec;
    padding: 5px;
    color: #10218b;
}

.my-account.add-members h3 {
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 5px;
}
.my-account.add-members .buttons .button {
    border: none;
    padding: 8px 13px;
    font-weight: bold;
}

.my-account .account-nav {
    text-align: right;
    padding-right: 15px;
}

.my-account .account-nav li {
    list-style-type: none;
    display: inline-block;
    padding: 5px 10px;
    background: #e0e0e0;
    color: white;
    font-weight: bold;
}

.my-account .account-nav li:hover {
    background: #bfbfbf;
}

.my-account .account-nav li a {
    color: #10218b;
}

.my-account .account-nav li.active a {
    color: #fff;
}

.my-account .account-nav li.active {
    background: #0054b3;
}

@media only screen and (max-width: 767px) {
    .my-account .account-nav {
        text-align: left;
        padding-left: 0;
        margin-left: 15px;
    }

    .my-account .account-nav li {
        margin: 5px 0;
        width: 100%;
    }
}

.my-account h1 {
    margin-top: 0;
}

.my-account.change-password .buttons .button {
    border: none;
    font-weight: bold;
}

.my-account.change-password .update-password {
    max-width: 450px;
}

.my-account.change-password .update-password .up-title {
    font-weight: bold;
}

.my-account.change-password .update-password .up-content input {
    width: 95%;
}

.my-account.change-password .update-password tbody tr td {
    border-top: none;
}

.onlinequery .content.dealer-details {
    max-width: 440px;
}

.onlinequery .content.dealer-details .row,
.onlinequery .content.customer-details .row,
.onlinequery .content.os-details .row {
    margin-bottom: 10px;
}

.onlinequery .content.dealer-details input.long-width,
.onlinequery .content.customer-details input.long-width,
.onlinequery .content.os-details input.long-width {
    width: 95%;
}

.onlinequery .content label {
    color: #464646;
}

.onlinequery .content img {
    display: inline;
}

.onlinequery .small-note {
    font-size: 11px;
    color: #797979;
}

.onlinequery .content.customer-details .col-xs-12.col-sm-4.extra-space {
    padding-right: 10px;
}

.onlinequery .content.customer-details input.long-width,
.onlinequery .content.os-details input.long-width {
    max-width: 400px;
}

.onlinequery .content.os-details textarea,
.onlinequery .content.os-details select {
    max-width: 400px;
    width: 95%;
}

.onlinequery .notes {
    font-style: italic;
    margin-top: 30px;
    font-size: 12px;
    font-weight: bold;
}

.onlinequery .buttons .button {
    border: none;
    font-weight: bold;
    padding: 7px 15px;
    margin-top: 20px;
}

.products-categories .list-max-width {
    max-width: 500px;
}

.products-categories .prod-by-cat a {
    font-size: 12px;
    color: #039;
    line-height: 14px;
    font-weight: bold;
}

.products-categories .prod-by-cat {
    margin-bottom: 30px;
}

.product-resources .buttons .button {
    max-width: 80px;
}

.product-resources .file-item {
    margin-bottom: 10px;
}

.product-resources .file-item .file-name {
    font-weight: bold;
}

.product-resources .file-item {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #ececec;
}

.product-resources .video,
.product-downloads .file-item {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #ececec;
}

.product-resources .download-link,
.product-resources .cost-link,
.product-downloads .file-name {
    font-weight: bold;
}

.product-downloads .main-content a {
    text-decoration: underline;
}

.product-downloads .main-content .file-item .file-name .glyphicon {
    padding-right: 10px;
    color: #337ab7;
}

.product-resources .video img {
    margin-left: 0;
}

.product-resources span.sub011 {
    font-weight: bold;
}

.buttons .button.back-button {
    width: 80px;
}

.product-downloads .buttons .button.back-button {
    margin-left: auto;
    margin-right: 20px;
}

.ad-guidelines #logo-section img {
    margin-left: 0;
}

.existing-order-details #print-heading {
    display: none;
}

.existing-order-details .order-summary {
    padding: 0 10px;
    border: 1px solid #dcdbdb;
    margin-bottom: 20px;
}

.existing-order-details .existing-billing-details {
    margin-left: 0;
}

.existing-order-details .existing-billing-details,
.existing-order-details .existing-shipping-details {
    min-height: 366px;
}

@media only screen and (max-width: 767px) {
    .existing-order-details .existing-billing-details,
    .existing-order-details .existing-shipping-details {
        margin-bottom: 20px;
    }
}

.existing-order-details .details-table .body .content:nth-child(2n+1) {
    margin-top: 5px;
    margin-bottom: 5px;
    background: #e5f0fa;
}

.existing-order-details .details-table .body .content p.item {
    font-size: 12px;
    font-weight: bold;
}

.existing-order-details .details-table .body .content p.global-code {
    font-size: 12px;
    font-style: italic;
}

.existing-order-details .total-section p {
    margin-top: 5px;
    margin-bottom: 5px;
}

.existing-order-details .body .content p {
    font-size: 12px;
}

@media only screen and (min-width: 768px) {
    .existing-order-details .buttons {
        margin-top: 20px;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 767px) {  
    .existing-order-details .body .content p {
        margin-top: 5px;
        margin-bottom: 2px;
    }
}

.home .agency h2.sub-head {
    padding-left: 5px;
}

.products-categories .featured-product .prod-name {
    font-size: 18px;
    font-weight: bold;
}

.products-categories .featured-product img {
    margin-left: 0;
}

.cat-types .buttons .button.back-button {
    margin-right: 0;
    margin-left: auto;
}

.cat-types h2.prod-type {
    background: #ececec;
    color: #10218b;
    padding: 10px 5px;
}

.cat-types .product-name.first {
    margin-top: 25px;
}

.consumables img {
    margin-left: 0;
}

.brochures .top-section img {
    margin-left: 0;
}

.brochures .prod-type h4 {
    font-size: 1.1em;
    color: #000071;
    margin: 1.33em 0;
    border-bottom: 1px dotted #e2e2e2;
}

.brochures .prod-type a {
    color:#0013a7;
}

.channel.brochures h3 {
    background: #3571b5;
    color: #fff;
}

.channel.brochures .product-item {
    margin-left: 0;
    margin-right: 0;
}

.channel.brochures .product-item:nth-child(2n) {
    background: #d6d6d6;
}

.channel.brochures .product-item:nth-child(2n+1) {
    background: #f0f0f0;
}

.channel.brochures .product-item  a {
    color: #0056a0;
}

.channel.brochures .products .product-item {
    font-size: 12px;
}

.channel.bulletins h3 {
    background: #3571b5;
}

.bulletins .header-title, 
.bulletins .body-content {
    margin-left: 0;
    margin-right: 0;
}

.bulletins .header-title .content-cell {
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid #fff;
    background: #a7c1df;
}

.bulletins .body-content:nth-child(2n) {
    background: #d6d6d6;
}

.bulletins .body-content:nth-child(2n+1) {
    background: #f0f0f0;
}

.my-account.add-members .member-confirm-details {
    margin-bottom: 10px;
}

@media only screen and (max-width: 767px) {
    .onlinequery .main-content img[name='scalendargif4'],
    .onlinequery .main-content img[name='scalendargif5'] {
        display: none;
    }
}

.common-contact-form .contact-form-margin {
    margin-bottom: 10px;
}

.common-contact-form .long-width {
    width: 95%;
    max-width: 300px;
}

.common-contact-form .main-content .buttons .button {
    width: 80px;
}

.common-contact-form .main-content .buttons .button.cancel-button {
    padding-top: 5px;
    padding-bottom: 5px;
}

.common-contact-form .phone-number-boxes {
    max-width: 300px;
    width: 95%;
}

.common-contact-form .phone-number-boxes .area-code {
    width: 20%;
}

.common-contact-form .phone-number-boxes .phone-number {
    width: 78%;
}

.common-contact-form .main-content img {
    margin-left: 0;
}

.common-contact-form .short-width {
    width: 60%;
    max-width: 180px;
}

.channel.goldseallist .state {
    background: #d1cde6;
    padding: 3px 5px;
    font-weight: bold;
}

.channel.goldseallist .gold-states {
    padding-left: 0;
}

.channel.goldseallist .gold-states li:first-child {
    //margin-left: 0;
}

.channel.goldseallist .gold-states li {
    list-style-type: none;
    padding: 5px 16px;
    background: #10218b;
    margin: 5px;
    display: inline-block;
    width: 70px;
    text-align: center;
}

.channel.goldseallist .gold-states li a {
    color: #fff;
}

.channel.goldseallist .gold-states li:hover {
    background: #1d37de;
}

.channel.goldseallist .dealers-list {
    margin-left: -15px;
    margin-right: -15px;
}

.channel.goldseallist .dealers-list p {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 12px;
}

.channel.goldseallist .dealers-list .d-item {
    margin-bottom: 20px;
}

@media only screen and (min-width: 768px) {
    .channel.goldseallist .dealers-list .d-item {
        margin-bottom: 10px;
    }
}

.channel.goldseallist .dealers-list .company-name {
    font-weight: bold;
}

.channel.home .table.education-video {
    max-width: 500px;
}

.channel.home .table.education-video img {
    margin-left: 0;
}

.channel.home .table.education-video > thead {
    background: #e8e8e8;
}

.channel.home .table.education-video > thead > tr > th {
    border-bottom: none;
}

.channel.home .table.education-video > tbody > tr:first-child > td {
    border-top: none;
}

.channel.home .latest-announcement img {
    margin-left: 0;
}

.channel.product-resources .prod-info {
    font-size: 12px;       
}

.channel.product-resources table.table {
    margin-top: 20px;
    margin-bottom: 20px;
}

.channel.product-resources table.table th {
    background: #ececec;
    color: #10218b;
    font-size: 16px;
    padding: 2px 8px;
}

.channel.product-resources h3 {
    font-size: 16px;
}

.channel.shop2 .products-link-list {
    padding-left: 0;
}

.channel.shop2 .products-link-list li {
    list-style-type: none;
    line-height: 25px;
}

.channel.shop2 .products-link-list a {
    font-weight: bold;
    color: #10218b;
}

.shop2.browse-products h3 {
    margin-top: 0;
}

.shop2.display-product h3 {
    margin-top: 20px;
}

.shop2.display-product .buttons .button {
    width: 100px;
}

.shop2.display-product .prod-desc {
    font-size: 13px;
    margin-bottom: 20px;
}

.shop2.display-product table.prod-desc tr:nth-child(2n) {
    background: #d8d8d8;
}

.shop2.display-product table.prod-desc tr:nth-child(2n+1) {
    background: #ececec;
}

.shop2.display-product table.prod-desc td {
    padding: 5px;
}

.shop2 .buttons input.button {
    border: none;
}

.shop2.trolley .buttons .button {
    width: 150px;
}

.shop2.billing-details .blue-dot {
    display: inline;
}

.shop2.billing-details .single-block {
    margin-bottom: 15px;
    max-width: 500px;
}

.shop2.billing-details .single-block label {
    color: #464646;
}

.shop2 .inline-logos img {
    display: inline-block;
}

.home.login .login-title {
    color: #10218b;
    background: #ececec;
    text-align: left;
    padding: 5px;
}

.home.login .login-box label {
    color: #464646;
}

.home.login .login-box {
    text-align: left;
    margin-top: 20px;
    margin-bottom: 30px;
}

.home.login .login-box label {
    width: 120px;
}

.home.login .label-tbox {
    margin-bottom: 10px;
}

.home.login .label-tbox input {
    width: 250px;
}

.home.login .login-box .buttons input {
    font-weight: bold;
}

.insider-join .header-wrapper .box-main {
    padding-bottom: 20px;
    border-bottom: 2px solid #4373a3;
}

.insider-join.add-valid-member .header-wrapper .box-main {
    border-bottom: none;
}

.insider-join form label {
    margin-right: 10px;
    vertical-align: top;
}

.insider-join form .abn-number-input {
    display: inline-block;
}

.insider-join form .abn-box {
    margin-bottom: 10px;
}

.insider-join.abn-check .abn-match {
    padding: 10px;
}

@media only screen and (min-width: 768px) {
    .insider-join.abn-check .abn-match {
        border: 1px solid #d0d0d0;
    }
}

.insider-join.abn-check .abn-match.content {
    border-top: none;
}

.insider-join.abn-check .abn-match.head-title {
    background: #3571b5;
    color: #fff;
}

.insider-join.abn-check .abn-match.content .trading-name {
    font-weight: bold;
}


@media only screen and (max-width: 767px) {
    .insider-join.abn-check .abn-match.content .abn-number,
    .insider-join.abn-check .abn-match.content .address,
    .insider-join.abn-check .abn-match.content .state,
    .insider-join.abn-check .abn-match.content .postcode {
        padding-left: 32px;
    }
}

.insider-join.add-valid-member .epson-products-sold label {
    display: inline-block;
    width: 120px;
}

.insider-join.add-valid-member .company-details h2 {
    margin-top: 20px;
}

.insider-join.confirm-valid-member3 .subscription-topic {
    font-weight: bold;
    font-size: 12px;
    color: #616161; 
}

.insider-join.confirm-valid-member3 .subscription-topic .topic-desc {
    width: 250px;
    display: inline-block;
}

@media only screen and (max-width: 450px) {
    .insider-join.confirm-valid-member3 .subscription-topic .topic-desc {
        display: block;
    }
}

.how-site-works .how-top-list li {
    list-style-type: none;
}

.how-site-works .how-top-list .glyphicon {
    color: #000080;
}

.how-site-works .how-top-list {
    padding-left: 0;
}

@media only screen and (max-width: 600px) {
    #hero .flex-control-nav.flex-control-paging {
        display: none;
    }
}
